Gå til hovedinnhold
This API is legacy. It stays available for existing integrations; new work uses the Placepoint API.
Note! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.

Retrieve insurance information related to Companies

GET 

/companies/insurance

Company Insurance Information Endpoint​

Overview​

This API returns information about a housing company (boligselskap) or companies insurance based on a batch ID or Organization ID.

It supports both single company retrieval and batch downloads.

This API returns a timeseries over housing companies insurance cost and insurance providers in a yearly format.

Example Request​

curl -X 'GET' \
'https://apis.propcloud.no/api/public/companies/insurance?org-id=812805142' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description​

KeyDescriptionBeskrivelseSource
orgIdUnique identifier for the organizationUnik identifikator for organisasjonenEnhetsregisteret
batchIdUnique identifier for the batch of recordsUnik identifikator for batchenPropCloud
{year}CostThe cost of insurance for a given yearKostnaden for forsikring for et gitt arPropCloud
{year}InsuranceProviderThe insurance provider for a given yearForsikringsleverandoren for et gitt arPropCloud

Request​

Responses​

Successful Response

Note! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.